openal_context_current
openal_context_process
OpenAL Functions
PHP Manual

# openal_context_destroy

(PECL openal:0.1)

openal_context_destroy — Destroys a context

### Description

bool openal_context_destroy ( resource `$context` )

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create()).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_context_create()

openal_context_current
openal_context_process
OpenAL Functions
PHP Manual